<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	
	
	$result = '<textarea name="fmemo_'.$_GET['id'].'" id="fmemo_'.$_GET['id'].'" class="memoarea">'.rawurldecode($_GET['value']).'</textarea>';
	
	$result .= '<a href="#" onclick="close_layer(\'memo_'.$_GET['id'].'\'); return false;" class="multiddButtonCancel">Odustani</a>';
	$result .= '<a href="#" onclick="setMemo(\''.$_GET['id'].'\'); return false;" class="multiddButtonOK">Ok</a>';
	
	print $result;
?>
